<br /><br />Main page or App Root

<br />
<a [routerLink]="['/LoadSecondComponent']" routerLinkActive="router-link-active"
  >Load Second Component</a
>
<br />
<a [routerLink]="['/LoadThirdComponent']" routerLinkActive="router-link-active"
  >Load Third Component</a
>
<br /><br />

This is inside router outlet start<bR />
<router-outlet></router-outlet>
This is inside router outlet end <bR />
